# get

## HTTP Request

```http
GET /tables/:tableReference
```

## Path parameters

| Parameter      |                                                                                                                                           |
| -------------- | ----------------------------------------------------------------------------------------------------------------------------------------- |
| tableReference | A qualified reference to the table. See [referencing resources](https://docs.redivis.com/api/referencing-resources) for more information. |

{% hint style="info" %}
This endpoint extends the [general API structure](https://docs.redivis.com/api/rest-api/general-structure).
{% endhint %}

## Authorization

Overview access to the table is required. If a table's overview is not public, your access token must have one of the following scopes:

* data.overview
* data.metadata
* data.data
* data.edit

[Learn more about authorization.](https://docs.redivis.com/api/rest-api/authorization)

## Request body

The request body must be empty.

## Response body

Returns a JSON representation of a [table resource](https://docs.redivis.com/api/resource-definitions/table).

## Examples

{% tabs %}
{% tab title="curl" %}

```bash
# Get the table "Ozone (O3)" from the EPA Air Quality dataset 
# from the StanfordPHS organization
curl -H "Authorization: Bearer $REDIVIS_ACCESS_TOKEN" \
"https://redivis.com/api/v1/tables/stanfordphs.epa_air_quality.ozone_O3"
```

{% endtab %}
{% endtabs %}
